
/* Metadata Image Format: */
"246.title" = "Bildformat:";

/* Same as Source */
"261.title" = "wie Originaldatei";

/* Image Compression: */
"503.title" = "Komprimierung:";

/* Small file */
"248.title" = "Kleine Datei";

/* Large file */
"245.title" = "Große Datei";

/* Crop: */
"505.title" = "Beschneiden:";

/* Square Ratio */
"355.title" = "Quadratischer Schnitt";

/* Resize to Fit */
"uhh-Be-XvV.title" = "Max. Größe";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "Wenn ein Bild importiert wird:";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "Bildanpassungen anwenden";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "Frag mich";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "Bilder nicht verändern";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "Halten Sie beim Hinzufügen eines neuen Bildes die Wahltaste 􀆕 gedrückt um die Optionen für die Bildanpassung aufzurufen. Die Anpassungen gelten nur für importierte Bilder.";

"HCb-kB-ba9.title" = "px";
